@charset "utf-8";
/*code based on Stu Nicholls "ultimate dropdown menu"
http://www.cssplay.co.uk*/
/*common styling*/
/*menu container*/
.menucontainer{background: #fff url(images/bgoff.gif) no-repeat bottom left;}
/*basic menu styling*/
.menu {
	float:left;
	font-family: arial,verdana,sans-serif;
	width:100%;
	position:relative;
	font-size:11px;
	font-weight:bold;
	background:url(images/bgoff.gif) repeat-x bottom left;
	border-top:2px solid #1052b9;
	background-image: url(images/bgoff.gif);
}
.menu ul {padding:0;margin:0;list-style-type:none;float:left;position:relative;}
.menu ul li {float:left;position:relative;display:inline;background:url(images/bgdivider.gif) no-repeat bottom right;}
/*style of main items normal state*/
.menu ul li a, .menu ul li a:visited {
	float:left;
	display:block;
	text-decoration:none;
	color:#000;
	width:auto;
	color:#000000;
	padding:0px 16px 0px 16px;
	line-height:40px;
	height:40px;
}
* html .menu ul li a, .menu ul li a:visited {width:auto;w\idth:auto;}
/*hide sub nav items*/
.menu ul li ul {display:none;}
/*clear the main nav bg*/
.menu ul li ul li{background:none;}
/*style for table of sub nav items*/
table {
	border-collapse:collapse;
	font-size:12px;
	margin-top: 1px;
	margin-right: -1px;
	margin-bottom: -1px;
	margin-left: -1px;
}
/*specific to non IE browsers*/
/*main nav over state*/
.menu ul li:hover a {
	color:#400080;
	background: transparent url(images/bgon.gif) bottom left repeat-x;
}
/*show drop-down list*/
.menu ul li:hover ul {display:block;position:absolute;top:36px;margin-top:1px;left:0;width:100%;border-top:1px solid #fff;}
/*drop-down on state*/
.menu ul li:hover ul li a {
	display:block;
	color:#000000;
	height:auto;
	line-height:16px;
	width:125px;
	border-top:1px solid #fff;
	background-color: #acf1fe;
	padding-top: 6px;
	padding-right: 16px;
	padding-bottom: 6px;
	padding-left: 16px;
}
/*sub drop-down over state*/
.menu ul li:hover ul li a:hover {
	color:#fff;
	background-position: 4px 8px;
	background-color: #35b8fb;
	background-image: url(images/sub-arrow.gif);
	background-repeat: no-repeat;
}